You are not logged in.

#1 2012-09-27 08:06:50

mr.marcus
Member
Registered: 2012-06-20
Posts: 27

A Java Virtual Machine is required to use WebConnect applets.

Trying to open applet that is need for work using Firefox or Chrome.  I have jdk7 and jre7 installed.  All help is appreciated and forgive me for the lack of detail I'm running late to work...

Offline

#2 2012-09-27 09:54:01

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 4,662

Re: A Java Virtual Machine is required to use WebConnect applets.

try installing  icedtea-web-java7 .


Booting with apg Openrc, NOT systemd.
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

Board footer

Powered by FluxBB